; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.

[App]
Vendor=Binary Outcast
Name=Interlink
RemotingName=interlink
Version=52.9.8194
BuildID=20220608012728
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=5.0.1
MaxVersion=5.0.1

[XRE]
EnableProfileMigrator=1
